map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 70a4a27d-25d8-4172-8e8a-91fbf085ef37
  playerICName: Madelynn Lewis
  playerOOCName: 1stSpiderclanfan
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6f22cbbc-a64f-4b5c-b4ba-9741a7d28666
  playerICName: Darius C Adelaide
  playerOOCName: Adeinitas
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6872ec3-83fb-419f-9311-1cc64a848003
  playerICName: Martino Chertino
  playerOOCName: aleksh
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: eb023f2a-fc23-49a9-8e27-57d12aa5c358
  playerICName: Elena Eckhardstein
  playerOOCName: AudioCalibrator
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cae951c1-379a-453b-9614-b4e1b4523974
  playerICName: Alzih-Ireke
  playerOOCName: Blackern5000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cae951c1-379a-453b-9614-b4e1b4523974
  playerICName: syndicate personal ai device
  playerOOCName: Blackern5000
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Jacob Lee
  playerOOCName: bluepilt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Quinton Zalack
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8c23d8e0-cb3c-4363-95da-4df19d001bb4
  playerICName: Patches of Pepper
  playerOOCName: Cordyskips
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f5ee4a44-3bcb-4b8e-8c7f-a3ef957becb4
  playerICName: Urist Ironsmasher
  playerOOCName: Dazzle_Dan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8c6b92cc-dd66-490b-8894-9eb3d6dc1d3f
  playerICName: Zack Ohmnich
  playerOOCName: Deimos_the_fox
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e04261e0-0248-49d5-9398-08f84d53e4c0
  playerICName: Kills-The-Mice
  playerOOCName: Dishwasher
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 21ede837-5742-403e-bc71-38953c25f5b5
  playerICName: Bathes-In-Moonlight
  playerOOCName: DogZero
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 5e26256c-fd6d-4424-9c12-add31aa128dc
  playerICName: Emily Palmer
  playerOOCName: DreadTitania
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Serena Greene
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Filth Mayor (303)
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a15c7b6d-dbd0-4347-8f0c-bcf6eeee19ee
  playerICName: Rudolf fon Veiner
  playerOOCName: Froozy
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: c7b5e27b-2094-4a3d-b862-ec4e6e98b4bf
  playerICName: Frostbite-Ital
  playerOOCName: Frostbitey
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: Richard Harnley
  playerOOCName: GamerCake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: be6d24dd-c10b-4f16-9544-20b57ed0c0cd
  playerICName: Splish-Splash
  playerOOCName: GlueAbleee
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Operator Delta
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Hamlet (973)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 696f63db-335a-4f63-92c2-31f88e5bd537
  playerICName: Drew Baer
  playerOOCName: Ibagious
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c7d0d033-7fdd-4cac-8816-6f80a3c7039f
  playerICName: Daphne Tremblay
  playerOOCName: irozgirlz
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Agent Golf
  playerOOCName: ItIsZephyr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Dies-In-Space
  playerOOCName: Jambix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Disposal Tsar (909)
  playerOOCName: Jambix
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0453b822-fbb9-4f2b-bc4a-59f6817c44d5
  playerICName: Lilia Von Silverthorne
  playerOOCName: jess7979
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 1655998e-813b-4804-ac7a-36534f4d0bbf
  playerICName: Richard Fisher
  playerOOCName: JesusTakeTheWeel
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: a8bbad7e-562b-4f1b-8d60-04b16471ed3b
  playerICName: Larry Riggle
  playerOOCName: Kagger911
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Thompson Foolery
  playerOOCName: KingOnBudget
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03a43043-3313-4516-a97d-ddfd7981838f
  playerICName: Steals-the-Food
  playerOOCName: kingsamurkai
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: fd12b4fc-144a-4847-a1ad-67f43a7bcddc
  playerICName: Commander Tau
  playerOOCName: landwhale
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8e91bad8-425f-4fbc-9937-337522ea0592
  playerICName: The Worm of Cacti
  playerOOCName: ljuakny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e91bad8-425f-4fbc-9937-337522ea0592
  playerICName: mouse (376)
  playerOOCName: ljuakny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e91bad8-425f-4fbc-9937-337522ea0592
  playerICName: Discount Dan's
  playerOOCName: ljuakny
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: dc711599-cb21-4bdf-8747-cdc75732ae00
  playerICName: Guy Dudesman
  playerOOCName: Mike_no1
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: Debameel-Schiavas
  playerOOCName: MoneyMaker
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: ec820ab9-829c-459f-809e-2f44173e7ce3
  playerICName: Charts-the-Course
  playerOOCName: MozarteanChaos
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d79913d4-edff-4d79-a9d9-817303d8cbed
  playerICName: Tyler Burkett
  playerOOCName: MrCadra
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: d900d0f3-935b-4ca8-b9b5-8a273cd87c1b
  playerICName: Ruben Isemann
  playerOOCName: MysteriousPerson
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Moff Infernus
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Ivy of Ease
  playerOOCName: nookii
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 95d90542-2ea5-4521-b3dd-27bc79d7d61d
  playerICName: Dusty Winter
  playerOOCName: olthyn
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Arthur Reyes
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: e676854d-0f6b-464e-b86a-077fb46f5b59
  playerICName: Sees-The-Stars
  playerOOCName: Oreo365
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fec60e2c-f3c4-49c3-95b6-c74314ac59a6
  playerICName: Samuel Rodger
  playerOOCName: PotatoHatMan
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Aurea Cribrarius
  playerOOCName: raindrops
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Ayesha Vetomo
  playerOOCName: schlosity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: mouse (794)
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: mouse (248)
  playerOOCName: shrekek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Jaroslav Keller
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Dawson Waldron
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7cd76b88-7f83-415d-901f-bfc2a7ffd67f
  playerICName: Kajin-Dezanu
  playerOOCName: SillOwl
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: Flames-The-Plasma
  playerOOCName: SinguLord
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: d7cb0bef-9b0b-4799-8cbe-1894af357116
  playerICName: Joseph Steele
  playerOOCName: Sinthetic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1dec0370-d79e-481e-acdd-478721e8a25c
  playerICName: Sentel-Cevoid
  playerOOCName: Slugcta
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e5c5ea27-3b05-4148-86d7-192e35eab6a4
  playerICName: Jingly John
  playerOOCName: Sorexsum
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Drinks-The-Mopwater
  playerOOCName: Spaz1705
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00c04f57-473e-4272-bf45-e41128241198
  playerICName: Barnaby Wayland Marmaduke III
  playerOOCName: SpiderClown
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 25a4f05f-adb6-4008-b4a2-762970946427
  playerICName: Only-Sees-Burgundy
  playerOOCName: SpliTistiC
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3f0666fa-f435-416c-95ab-cbfb0b54d9cd
  playerICName: Jackson Walker
  playerOOCName: TheDoctor1977
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: cf24b965-ac52-4b57-ae35-45739f636e62
  playerICName: Operator Quebec
  playerOOCName: thelassofphobia
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e27e76a9-9f66-416a-8858-8f267348e5e1
  playerICName: Albert Connor
  playerOOCName: ThomasLano
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 34314e77-2dbb-4198-8755-953988ebaf09
  playerICName: Mohimeem-Rareel
  playerOOCName: tonimark
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d8b8f492-000f-4a10-87aa-c7b1f8603190
  playerICName: Jane Yeong
  playerOOCName: Toot
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f6d2ac2d-f210-4243-ad3d-30a22a1ae9a1
  playerICName: Silas Flamecoat
  playerOOCName: turtlemanjones
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: cd345b90-7e6e-4d10-85af-53b979d1c423
  playerICName: Patu Scenicus
  playerOOCName: UwUBot0000
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 65b2e3e6-35c7-4813-992c-6fd973ae8043
  playerICName: Operator Mike
  playerOOCName: Vitzenhauzer
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b5ba4256-7264-4e96-8640-128a17b0e602
  playerICName: Rajas Usta
  playerOOCName: wafehling
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: dc465999-7111-420b-ad51-18b605c2ddd4
  playerICName: Kira Wolff
  playerOOCName: Weed_Dude
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc465999-7111-420b-ad51-18b605c2ddd4
  playerICName: Tracey Simpson
  playerOOCName: Weed_Dude
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e14f5c56-6b46-492a-8ef8-6e9142099518
  playerICName: Liam Quirk
  playerOOCName: Wendysman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Braeden Hughes
  playerOOCName: Xolotl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Ruelia Ramos
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 77fdf9c0-83d0-402c-a3e3-9f7020ae66f1
  playerICName: Amelie Mullings
  playerOOCName: yusquelle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a11cf38-19e1-470e-a69e-8464e17945e0
  playerICName: Balin Bronzebeard
  playerOOCName: Zephi
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 7a5583eb-14e8-4f46-beb6-920dcf5d09a6
  playerICName: Haley Whirlow
  playerOOCName: zoopari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a5583eb-14e8-4f46-beb6-920dcf5d09a6
  playerICName: Pun Pun (MK-5)
  playerOOCName: zoopari
roundEndText: >2-

  There was one thief.


  [color=White]Jingly John[/color] ([color=gray]Sorexsum[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the chief medical officer's over-ear headset. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Tau[/color] ([color=gray]landwhale[/color])

  - [color=White]Agent Golf[/color] ([color=gray]ItIsZephyr[/color])

  - [color=White]Operator Delta[/color] ([color=gray]gruesomegray[/color])

  - [color=White]Operator Mike[/color] ([color=gray]Vitzenhauzer[/color])

  - [color=White]Operator Quebec[/color] ([color=gray]thelassofphobia[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 54118
endTick: 853059
duration: 00:55:46.4633202
fileCount: 501
size: 102241275
uncompressedSize: 543164811
endTime: 07:53:55.2382314
...
